Source: pytest-astropy
Section: python
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-hypothesis (>= 5.1~),
               python3-pytest (>= 4.6~),
               python3-pytest-arraydiff (>= 0.1),
               python3-pytest-astropy-header (>= 0.1.2~),
               python3-pytest-cov (>= 2.0~),
               python3-pytest-doctestplus (>= 0.2.0),
               python3-pytest-filter-subpackage,
               python3-pytest-openfiles (>= 0.3.1),
               python3-pytest-remotedata (>= 0.3.1),
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.5.0
Homepage: https://github.com/astropy/pytest-astropy
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pytest-astropy
Vcs-Git: https://salsa.debian.org/debian-astro-team/pytest-astropy.git

Package: python3-pytest-astropy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3:any
Description: Pytest dependencies for Astropy and affiliated packages
 This is a metapackage that pulls in the dependencies that are used by
 astropy and some affiliated packages for testing. It can also be
 used for testing packages that are not affiliated with the Astropy
 project.
